VMMCI(4)

NAME
vmmci - VMM control interface

SYNOPSIS
vmmci* at virtio?

DESCRIPTION
The vmmci driver provides a control interface for virtual machines running inside OpenBSD vmm(4) (virtual machine monitor) hosts.

The driver handles shutdown and reboot requests from the vmm(4) host by signalling init(8) with SIGUSR2 and SIGINT respectively.

SEE ALSO
pvbus(4), vmm(4), init(8), vmd(8)

HISTORY
The vmmci driver first appeared in OpenBSD 6.1.

AUTHORS
The vmmci driver was written by Reyk Floeter <reyk@openbsd.org>.